td
{
	font-family: tahoma, helvetica;
	font-size: 10px;
	color: #000066;
	line-height: 14px;
}

input.text	
{ 
	border: solid 1px;
}

body		
{
	background-color: #202020;
}

form		
{
	margin: 0px;
}

a		
{
	color: #000033;
	font-family: tahoma, helvetica;
}

a:link		
{
	color: #000066;
}

a:visited	
{ 
	color: #000066;
}

a:active	
{ 
	color: #000066;
}

a:hover		
{ 
	color: #FF5500;
}

a.heavy		
{ 
	font-weight: bold;
}

.lower		
{ 
	color: #eeeeee;
}

.inarea		
{ 
	text-align: justify;
}

.rpic		
{ 
	float: right; margin-left: 12px;
	margin-bottom: 10px;
}

.gameHeadline
{
	font-family: tahoma, helvetica;
	color: #000066; 
; font-size: 16px; line-height: 18px
}

.bottomLink	
{ 
	font-family: tahoma, helvetica;
	font-size: 14px; color: #54506C;
	text-decoration: none;
}

.newsText	
{ 
	color: #FFFFFF;
}

.newsLink	
{ 
	text-decoration: underline;
	color: #000066;
}

.source-code
{
	color : Navy;
	font-family : "Courier New", Courier, monospace;
	font-size : 10pt;
}

body
{ 
	font-family: tahoma, helvetica;
	font-size: 10px;
	color: #000066;
	line-height: 14px; 
}
 
input	
{ 
	font-family: tahoma, helvetica;
	font-size: 10px;
	color: #000033;
	line-height: 14px; 
}
 
.mouseoverButton {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 100%;
	line-height: 18px;
}

.mouseoverButton:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 100%;
}

.mouseoverCell {

	border: 3px solid;
	border-color: #FF9900;
}
